/* Ion.RangeSlider, Simple Skin
// css version 2.0.3
// © Denis Ineshin, 2014    https://github.com/IonDen
// © guybowden, 2014        https://github.com/guybowden
// ===================================================================================================================*/

/* =====================================================================================================================
// Skin details */

.irs {
    height: 55px;
}
.irs-with-grid {
    height: 75px;
}
.irs-line {
    height: 12px; top: 33px;
    background: #1a56fa;
    background: #1a56fa; /* W3C */
    border: 1px solid #1a56fa;
    border-radius: 16px;
    -moz-border-radius: 16px;
}
.irs-line-left {
    height: 8px;
}
.irs-line-mid {
    height: 8px;
}
.irs-line-right {
    height: 8px;
}

.irs-bar {
    height: 12px; top: 33px;
    border-top: 1px solid #eff1f5;
    border-bottom: 1px solid #eff1f5;
    background: #eff1f5; /* W3C */
}
.irs-bar-edge {
    height: 12px;
    top: 33px;
    width: 32px;
    border: 1px solid #eff1f5;
    border-right: 0;
    background: #eff1f5;
    border-radius: 16px 0 0 16px;
    -moz-border-radius: 16px 0 0 16px;
}

.irs-shadow {
    height: 2px; top: 38px;
    background: #000;
    opacity: 0.3;
    border-radius: 5px;
    -moz-border-radius: 5px;
}
.lt-ie9 .irs-shadow {
    filter: alpha(opacity=30);
}

.irs-slider {
    top: 18px;
    width: 45px;
    height: 45px;
    border: 1px solid #1a56fa;
    background: #ffffff;    
    border-radius: 27px;
    -moz-border-radius: 27px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
    cursor: pointer;
}

.irs-slider.state_hover, .irs-slider:hover {
    background: #FFF;
}

.irs-min, .irs-max {
    color: #333;
    font-size: 12px; line-height: 1.333;
    text-shadow: none;
    top: 0;
    padding: 1px 5px;
    background: rgba(0,0,0,0.1);
    border-radius: 3px;
    -moz-border-radius: 3px;
}

.lt-ie9 .irs-min, .lt-ie9 .irs-max {
    background: #ccc;
}

.irs-from, .irs-to, .irs-single {
    color: #fff;
    font-size: 14px; line-height: 1.333;
    text-shadow: none;
    padding: 1px 5px;
    background: #428bca;
    border-radius: 3px;
    -moz-border-radius: 3px;
/*    display: none;*/
}
.lt-ie9 .irs-from, .lt-ie9 .irs-to, .lt-ie9 .irs-single {
    background: #999;
}

.irs-grid {
    height: 27px;
}
.irs-grid-pol {
    opacity: 0.5;
    background: #428bca;
}
.irs-grid-pol.small {
    background: #999;
}

.irs-grid-text {
    bottom: 5px;
    color: #99a4ac;
}

.irs-disabled {
}
